Package Details: script-communicator 5.10-1

Git Clone URL: https://aur.archlinux.org/script-communicator.git (read-only)
Package Base: script-communicator
Description: A Qt5-based scriptable terminal with Serial/TCP/UDP/SPI/CAN support
Upstream URL: http://sourceforge.net/projects/scriptcommunicator/
Keywords: ScriptCommunicator serial terminal
Licenses: GPL3
Submitter: Jake
Maintainer: Jake
Last Packager: Jake
Votes: 2
Popularity: 0.000000
First Submitted: 2016-01-30 10:22
Last Updated: 2019-06-27 12:19

Latest Comments

Jake commented on 2019-06-27 12:23

Have added it now, thanks tobro!

tobro commented on 2019-06-26 14:20

There is a dependency to "qt5-multimedia" missing. Otherwise it is failing with:

==> Beginne build()... Info: creating stash file /tmp/trizen-kt/script-communicator/src/script-communicator/.qmake.stash Project ERROR: Unknown module(s) in QT: multimedia ==> FEHLER: Ein Fehler geschah in build(). Breche ab... :: Unable to build script-communicator - makepkg exited with code: 4

Jake commented on 2016-03-22 17:30

Thanks, updated.

cee commented on 2016-03-22 14:59

As of 2016-03-19 the current version is 4.08.

MD5 for Version 4.08
7a1b304ac45004cb57a19e50ab02982d